The following is a list of dependencies for this project. These dependencies are required to compile and run the application:

ID Version JAR
log4j 1.2.8 log4j-1.2.8.jar
struts 1.1-rc1 struts-1.1-rc1.jar
commons-lang 1.0.1 commons-lang-1.0.1.jar
commons-logging 1.0.2 commons-logging-1.0.2.jar
commons-digester 1.5 commons-digester-1.5.jar
commons-collections 2.1 commons-collections-2.1.jar
commons-beanutils 1.6.1 commons-beanutils-1.6.1.jar
strutstestcase 1.9-1.1-2.3 strutstestcase-1.9-1.1-2.3.jar
hibernate 1.2 hibernate-1.2.jar
servletapi 2.3 servletapi-2.3.jar